uuid: d0339e1c-4b58-4b62-818e-e9dcc3ba97b2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.funciones_festival
    - field.field.node.festival.body
    - field.field.node.festival.field_ano_festival
    - field.field.node.festival.field_back_ground
    - field.field.node.festival.field_background_mobile
    - field.field.node.festival.field_comentarios
    - field.field.node.festival.field_entradilla_principal
    - field.field.node.festival.field_fecha_de_finalizacion
    - field.field.node.festival.field_fecha_estreno_festival
    - field.field.node.festival.field_fecha_limite
    - field.field.node.festival.field_festival
    - field.field.node.festival.field_imagen_destacada
    - field.field.node.festival.field_imagen_portada
    - field.field.node.festival.field_imagenes_fest
    - field.field.node.festival.field_noticias_fest
    - field.field.node.festival.field_poster
    - field.field.node.festival.field_resumen_review
    - field.field.node.festival.field_reviews_fest
    - field.field.node.festival.field_seccion_global
    - field.field.node.festival.field_subtitulo
    - field.field.node.festival.field_top_ranking_image
    - field.field.node.festival.field_videos
    - field.field.node.festival.field_votacion
    - field.field.node.festival.field_votacion_rankeada
    - node.type.festival
  module:
    - datetime
    - ds
    - field_group
    - image
    - panelizer
    - text
    - user
    - votingapi_widgets
third_party_settings:
  ds:
    layout:
      id: ds_1col
      path: modules/contrib/ds
      library: ''
      disable_css: false
      entity_classes: all_classes
      settings:
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
          ds_content: {  }
    regions:
      ds_content:
        - 'dynamic_block_field:node-social_network_site'
        - group_title_fest
        - group_fest_content_full
        - group_title_fest_info
        - flag_favorito
        - node_title
        - group_body_festival
        - field_guionista_fest
        - group_ranking_right
        - field_fecha_estreno_festival
        - field_votacion
        - field_genero_festival
        - 'dynamic_block_field:node-syntax_error'
        - group_seguimiento
        - group_body_redes
        - menu_festival
        - group_title_hora_fest
        - group_social_network
        - field_director
        - field_personas_que_pertenecen_a_
        - field_clasificacion
        - field_duracion
        - 'dynamic_block_field:node-temp_genero'
        - field_back_ground
        - field_trailer_principal
        - group_content_titulo
        - group_top_ranking
        - group_lenguajes
        - group_director
        - group_genero_fest
        - group_cast
        - field_i
        - body
        - group_guionista_fest
        - share_node_network
        - group_productora_fest
        - group_fecha_estreno_fest
        - 'dynamic_copy_field:node-cloned_title'
        - field_productora_fest
        - field_tema
    fields:
      node_title:
        plugin_id: node_title
        weight: 10
        label: hidden
        formatter: default
      'dynamic_copy_field:node-cloned_title':
        plugin_id: 'dynamic_copy_field:node-cloned_title'
        weight: 135
        label: hidden
        formatter: default
        settings:
          wrapper: h2
          class: ''
          link: 0
      'dynamic_block_field:node-social_network_site':
        plugin_id: 'dynamic_block_field:node-social_network_site'
        weight: 1
        label: hidden
        formatter: default
      'dynamic_block_field:node-syntax_error':
        plugin_id: 'dynamic_block_field:node-syntax_error'
        weight: 14
        label: hidden
        formatter: default
      'dynamic_block_field:node-temp_genero':
        plugin_id: 'dynamic_block_field:node-temp_genero'
        weight: 119
        label: hidden
        formatter: default
  field_group:
    group_header_festival:
      children:
        - field_back_ground
        - field_trailer_principal
        - group_content_titulo
        - group_top_ranking
        - group_lenguajes
      parent_name: group_menu_fest
      weight: 19
      label: 'Header festculi'
      format_type: html_element
      format_settings:
        label: 'Header festculi'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: festival-anchor
        classes: header-fest
    group_body_festival:
      children:
        - 'dynamic_block_field:node-syntax_error'
        - group_body_redes
      parent_name: group_fest_content_full
      weight: 11
      label: 'Body festival'
      format_type: html_element
      format_settings:
        label: 'Body festival'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: body-fest
    group_info_fest:
      children:
        - group_genero_fest
        - group_guionista_fest
        - group_productora_fest
        - group_fecha_estreno_fest
      parent_name: ''
      weight: 46
      label: 'información festival'
      format_type: html_element
      format_settings:
        label: 'información festival'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: info_fest
        classes: info-fest
    group_genero_fest:
      children:
        - field_genero_festival
      parent_name: group_info_fest
      weight: 129
      label: GENERO
      format_type: html_element
      format_settings:
        label: GENERO
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: genero-fest
    group_guionista_fest:
      children:
        - field_guionista_fest
      parent_name: group_info_fest
      weight: 131
      label: GUIONISTA
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
    group_productora_fest:
      children:
        - field_productora_fest
      parent_name: group_info_fest
      weight: 132
      label: PRODUCTORA
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
    group_fecha_estreno_fest:
      children:
        - field_fecha_estreno_festival
      parent_name: group_info_fest
      weight: 133
      label: 'FECHA DE ESTRENO'
      format_type: html_element
      format_settings:
        label: 'FECHA DE ESTRENO'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: fecha-fest
    group_personas:
      children:
        - group_director
        - group_cast
      parent_name: group_menu_fest
      weight: 18
      label: personas
      format_type: html_element
      format_settings:
        label: personas
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: personas-fest
    group_menu_fest:
      children:
        - group_personas
        - group_header_festival
        - menu_festival
        - group_title_hora_fest
        - group_social_network
      parent_name: ''
      weight: 3
      format_type: html_element
      format_settings:
        id: ''
        classes: menu-fest
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: menu-fest
    group_title_fest:
      children:
        - 'dynamic_copy_field:node-cloned_title'
      parent_name: group_title_hora_fest
      weight: 2
      label: title-fest
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
    group_title_fest_info:
      children:
        - field_clasificacion
        - field_duracion
        - 'dynamic_block_field:node-temp_genero'
      parent_name: group_title_hora_fest
      weight: 3
      label: title-fest-info
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
    group_social_network:
      children:
        - 'dynamic_block_field:node-social_network_site'
      parent_name: group_menu_fest
      weight: 22
      label: social-network-site
      format_type: html_element
      format_settings:
        label: social-network-site
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: social-network-site
    group_title_hora_fest:
      children:
        - group_title_fest
        - group_title_fest_info
      parent_name: group_menu_fest
      weight: 21
      label: title-hora-fest
      format_type: html_element
      format_settings:
        label: title-hora-fest
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: title-hora-fest
    group_fest_content:
      children:
        - 'dynamic_block_field:node-yyyyyyy'
        - field_entradilla_principal
        - group_fest_content_full
      parent_name: ''
      weight: 2
      label: festival
      format_type: html_element
      format_settings:
        formatter: closed
        description: ''
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
    group_fest_content_full:
      children:
        - group_body_festival
      parent_name: group_fest_content
      weight: 2
      label: fest-content-full
      format_type: html_element
      format_settings:
        label: fest-content-full
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: fest-content-full
    group_director:
      children:
        - field_director
      parent_name: group_personas
      weight: 129
      label: DIRECTOR_
      format_type: html_element
      format_settings:
        label: DIRECTOR_
        element: div
        show_label: true
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: director-cast
    group_cast:
      children:
        - field_personas_que_pertenecen_a_
      parent_name: group_personas
      weight: 130
      label: CAST_
      format_type: html_element
      format_settings:
        label: CAST_
        element: div
        show_label: true
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: cast-container
        classes: cast-container
    group_lenguajes:
      children:
        - field_i
      parent_name: group_header_festival
      weight: 124
      label: lenguajes
      format_type: html_element
      format_settings:
        label: lenguajes
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: lenguajes
    group_body_redes:
      children:
        - body
        - share_node_network
      parent_name: group_body_festival
      weight: 15
      label: body-redes
      format_type: html_element
      format_settings:
        label: body-redes
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: body-redes
    group_seguimiento:
      children:
        - flag_favorito
        - field_tema
      parent_name: group_ranking_right
      weight: 15
      label: seguimiento
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
    group_content_titulo:
      children:
        - node_title
      parent_name: group_header_festival
      weight: 122
      label: content-titulo
      format_type: html_element
      format_settings:
        label: content-titulo
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: content-titulo
    group_top_ranking:
      children:
        - group_ranking_right
      parent_name: group_header_festival
      weight: 123
      label: 'top ranking'
      format_type: html_element
      format_settings:
        label: 'top ranking'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: top-ranking
    group_ranking_right:
      children:
        - field_votacion
        - group_seguimiento
      parent_name: group_top_ranking
      weight: 12
      label: 'ranking right'
      format_type: html_element
      format_settings:
        label: 'ranking right'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: ranking-right
  panelizer:
    enable: false
    custom: false
    allow: false
    default: default
_core:
  default_config_hash: BCFCf4O7Mi-0cZ3Ss26KEQO_4jaW7kpZjMS5huBM5EM
id: node.festival.funciones_festival
targetEntityType: node
bundle: festival
mode: funciones_festival
content:
  body:
    type: text_default
    weight: 131
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_back_ground:
    weight: 120
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
  field_fecha_estreno_festival:
    type: datetime_custom
    weight: 13
    label: above
    settings:
      timezone_override: America/Bogota
      date_format: 'd  \d\e\ F'
    third_party_settings: {  }
  field_votacion:
    weight: 14
    label: hidden
    settings:
      style: bars-movie
      show_results: '1'
      readonly: 0
      values: {  }
    third_party_settings: {  }
    type: voting_api_formatter
  flag_favorito:
    weight: 8
    settings: {  }
    third_party_settings: {  }
  menu_festival:
    weight: 20
    settings: {  }
    third_party_settings: {  }
  share_node_network:
    weight: 132
    settings: {  }
    third_party_settings: {  }
  slider_videos:
    weight: 100
    settings: {  }
    third_party_settings: {  }
hidden:
  comment_asociated: true
  content_moderation_control: true
  field_ano_festival: true
  field_background_mobile: true
  field_comentarios: true
  field_entradilla_principal: true
  field_fecha_de_finalizacion: true
  field_fecha_limite: true
  field_festival: true
  field_festival_realacionado: true
  field_imagen_destacada: true
  field_imagen_portada: true
  field_imagenes_fest: true
  field_noticias_fest: true
  field_poster: true
  field_resumen_review: true
  field_reviews_fest: true
  field_seccion_global: true
  field_subtitulo: true
  field_top_ranking_image: true
  field_videos: true
  field_votacion_rankeada: true
  flag_email_node: true
  flag_subscribe_node: true
  form_comment_asociated: true
  link_festival: true
  links: true
  movie_rating: true
  workbench_moderation_control: true
